Mac 上安装glib库

1,

pkg-config --libs glib-2.0 时候会报 pkg-config没有装。

按照网上用curl下载安装了下。

在tar解压的时候有问题。

所以换个思路,用

brew install pkg-config


brew install glib


ok,两步搞定。

阅读更多
想对作者说点什么? 我来说一句

没有更多推荐了,返回首页